blockquote,body,button,code,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,legend,li,ol,p,pre,td,textarea,th,ul{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,caption,cite,code,dfn,em,optgroup,strong,th,var{font-style:inherit;font-weight:inherit}del,ins{text-decoration:none}li{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:400}q:after,q:before{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:baseline}sub{vertical-align:baseline}legend{color:#000}button,input,optgroup,option,select,textarea{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit}address,article,aside,figcaption,figure,footer,header,hgroup,nav,section{display:block;margin:0;padding:0}a{text-decoration:none}@font-face{font-family:'Balford Shadow';src:url(fonts/Balford-Shadow.eot);src:url(fonts/Balford-Shadow.eot?#iefix) format("embedded-opentype"),url(fonts/Balford-Shadow.woff2) format("woff2"),url(fonts/Balford-Shadow.woff) format("woff"),url(fonts/Balford-Shadow.ttf) format("truetype");font-weight:400;font-style:normal}@font-face{font-family:'Balford Base';src:url(fonts/Balford-Base.eot);src:url(fonts/Balford-Base.eot?#iefix) format("embedded-opentype"),url(fonts/Balford-Base.woff2) format("woff2"),url(fonts/Balford-Base.woff) format("woff"),url(fonts/Balford-Base.ttf) format("truetype");font-weight:400;font-style:normal}@font-face{font-family:'Emblema 60';src:url(fonts/Emblema-60.eot);src:url(fonts/Emblema-60.eot?#iefix) format("embedded-opentype"),url(fonts/Emblema-60.woff2) format("woff2"),url(fonts/Emblema-60.woff) format("woff"),url(fonts/Emblema-60.ttf) format("truetype");font-weight:600;font-style:normal}.nav-bar{width:100%;position:fixed;background-color:#fff;border-bottom:1px solid #134089;padding:0;-webkit-box-shadow:2px 0 15px 0 rgba(0,0,0,.21);box-shadow:2px 0 15px 0 rgba(0,0,0,.21);z-index:10002;top:0}.nav-bar .logo-wrapper{width:135px;margin:0 auto}@media screen and (max-width:660px){.nav-bar .logo-wrapper{width:90px}}.nav-bar .logo-wrapper img{max-width:100%}.nav-bar .icon-menu{width:10%;float:left;padding-left:10%;line-height:54px;font-size:2rem;color:#134089}@media screen and (max-width:660px){.nav-bar .icon-menu{line-height:34px}}.nav-bar .icon-menu i{cursor:pointer}.menu{height:0;position:fixed;width:20vw;z-index:-1;background:#fff;background-image:url(../assets/menu-bg.png);background-size:cover;background-position:center;background-repeat:no-repeat;-webkit-transition:all .5s ease-in-out;transition:all .5s ease-in-out;opacity:0}@media screen and (max-width:1660px){.menu{width:30vw}}@media screen and (max-width:992px){.menu{width:100%}}.menu.open{z-index:101;opacity:1;height:52vh;z-index:10001}@media screen and (max-width:1660px){.menu.open{height:65vh}}@media screen and (max-width:992px){.menu.open{height:100vh}}.menu .w-list{position:absolute;text-align:center;top:55%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);width:100%}.menu ul{width:-webkit-fit-content;width:-moz-fit-content;width:fit-content;margin:0 auto}.menu ul li{font-size:2.9rem;color:#134089;font-family:'Balford Base';font-weight:400;font-style:normal;margin:25px 0;position:relative;line-height:1;cursor:pointer}@media screen and (max-width:1660px){.menu ul li{font-size:2.425rem}}.menu ul li:hover:before{content:"";width:25px;height:25px;background-image:url(../assets/ornamento.png);display:block;position:absolute;top:-webkit-calc(50% - 12.5px);top:calc(50% - 12.5px);left:-30px}@media screen and (max-width:1024px){.menu ul li:hover:before{display:none}}.menu ul li:hover:after{content:"";width:25px;height:25px;background-image:url(../assets/ornamento.png);display:block;position:absolute;top:-webkit-calc(50% - 12.5px);top:calc(50% - 12.5px);right:-30px}@media screen and (max-width:1024px){.menu ul li:hover:after{display:none}}.side-nav{display:none;position:fixed;z-index:100;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);left:40px}.side-nav:before{content:'';width:10px;height:169px;background-image:url(../assets/ornamento-top.png);background-size:contain;background-repeat:no-repeat;position:absolute;left:-webkit-calc(50% - 5px);left:calc(50% - 5px);top:-159px}.side-nav::after{content:'';width:10px;height:169px;background-image:url(../assets/ornamento-down.png);background-size:contain;background-repeat:no-repeat;position:absolute;left:-webkit-calc(50% - 5px);left:calc(50% - 5px);bottom:-159px}@media screen and (max-width:660px){.side-nav{display:none}}.side-nav li{width:15px;height:15px;border:2px solid #fff;border-radius:50%;margin:10px 0;cursor:pointer;background-color:rgba(255,255,255,.5);position:relative}.side-nav li:after{content:"";width:2px;height:10px;position:absolute;top:17px;left:-webkit-calc(50% - 1px);left:calc(50% - 1px);background-color:rgba(255,255,255,.9)}.side-nav li.active{background-color:#fff}.side-nav li:last-child::after{display:none}.home-page .logo-wrapper{display:none}.social-list li{display:inline-block;margin:0 1rem}.social-list li a{margin:0 .5rem}.social-list li:hover:after{display:none!important}.social-list li:hover:before{display:none!important}body,html{padding:0;margin:0;font-size:16px}@media screen and (max-width:1366px){body,html{font-size:14px}}@media screen and (max-width:992px){body,html{font-size:11px}}.txt-center{text-align:center}.wrapper-site{position:relative;overflow:hidden}a{color:#134089}a:hover{color:#ffdf00}img{max-width:100%;width:100%}h1,h2,h3,h4{color:#fff;font-family:'Balford Base';font-weight:400;font-style:normal;text-transform:lowercase}section{width:100%;border:0;font-size:0;margin:0;padding:0;overflow:hidden;background-size:cover;background-position:center;background-repeat:no-repeat}@media screen and (max-width:992px){.wrapper-site section{min-height:50vh;}; section{background-position:left}}.h-100{height:100vh;overflow:hidden}.owl-carousel .item{background-size:cover;background-position:center;background-repeat:no-repeat;background-size:contain;background-position:top}@media screen and (max-width:1920px) and (height:1200px){.owl-carousel .item{background-size:cover;background-position:center;background-repeat:no-repeat}}@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:landscape){.owl-carousel .item{height:100vh;background-size:cover;background-position:center;background-repeat:no-repeat}}@media screen and (max-width:1810px){.owl-carousel .item{background-size:cover}}@media screen and (max-width:1200px){.owl-carousel .item{height:100vh;background-size:cover;background-position:center;background-repeat:no-repeat;background-position:right}}.owl-carousel .item img{width:100%}.wrapper-content{position:relative;height:100%}@media screen and (max-width:992px){.wrapper-content{height:100vh}}.wrapper-content h1{font-size:6.5rem;text-transform:lowercase;text-shadow:2px 0 15px rgba(0,0,0,.5)}@media screen and (max-width:660px){.wrapper-content h1{font-size:5rem}}.wrapper-content h1 strong{text-transform:capitalize}.wrapper-content h2{font-size:2.875rem;line-height:2rem;text-shadow:2px 0 15px rgba(0,0,0,.5)}.logo-title{max-width:506px}@media screen and (max-width:660px){.logo-title{max-width:285px}}.btn{color:#134089;font-size:1.125rem;font-family:'Emblema 60';font-weight:600;font-style:normal;text-transform:uppercase;position:relative;text-align:center;margin-top:50px;cursor:pointer}.btn img{width:auto}.btn:after{font-family:"Font Awesome 5 Free";font-weight:900;content:"\f107";line-height:27px;font-size:1rem;color:#9cc1dd;width:25px;height:25px;border-radius:50%;border:2px solid #9cc1dd;display:block;margin:20px auto}.v-center{width:100%;text-align:center;position:absolute;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);z-index:100}.v-center.box-25{width:25%}@media screen and (max-width:660px){.v-center.box-25{width:40%}}.v-center.box-25.box-right{left:60%}@media screen and (max-width:660px){.v-center.box-25.box-right{left:55%}}.v-center.box-25.box-left{left:15%}@media screen and (max-width:660px){.v-center.box-25.box-left{left:5%}}.intro-slider{position:relative}.intro-slider .btn-down{width:25px;height:25px;border-radius:50%;background-color:#fff;color:#134089;font-size:1rem;text-align:center;line-height:28px;position:absolute;z-index:100;bottom:20px;left:-webkit-calc(50% - 12.5px);left:calc(50% - 12.5px);cursor:pointer}@media screen and (max-width:992px){.section-birra-originale{background-position:80%}}@media screen and (max-width:660px){.section-birra-originale{background-position:57%}}@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:portrait){.section-birra-originale{background-position:60%}}.section-birra-originale .btn:after{color:#fff;border:2px solid #fff}.section-birra-sale{margin-top:-70px;z-index:100;position:relative}@media screen and (max-width:992px){.section-birra-sale{background-position:43%;margin-top:-42px}}.section-birra-sale h2{color:#134089;text-shadow:unset}@media screen and (max-width:660px){.section-storia{background-position:36%}}.section-storia h2{font-size:6.25rem;line-height:.8;color:#ffdf00}.section-storia h2 span{font-size:12.75rem}.section-storia .btn{color:#fff}.section-storia .btn:after{color:#eb2c41;border-color:#eb2c41}.section-storia .list-img-storia{padding-left:0;margin-left:0!important}.section-storia .list-img-storia li{display:inline-block}.section-storia .list-img-storia li img{height:200px;width:auto}.list-img-storia{padding-left:0;margin-left:0!important}.list-img-storia li{display:inline-block;margin:20px}@media screen and (max-width:660px){.list-img-storia li{margin:0;padding:0}}.list-img-storia li img{height:200px;width:auto!important}@media screen and (max-width:660px){.list-img-storia li img{height:auto!important;width:100%!important}}@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:portrait){.list-img-storia li img{height:auto!important;width:100%!important}}@media screen and (max-width:992px){.image-bg{display:none}}.details{height:0;position:relative;-webkit-transition:height .5s ease-in-out;transition:height .5s ease-in-out;overflow:hidden;display:none;background-image:url(../assets/bg-orginal-text.png)}.details.open{height:100vh;display:block;padding:10% 0}@media screen and (max-width:660px){.details.open{height:auto}}.details .bottle-wrapper{width:20%;position:absolute;top:40%;left:20%;z-index:1}@media screen and (max-width:992px){.details .bottle-wrapper{width:30%;position:absolute;top:75%;left:15%;z-index:1}}@media screen and (max-width:660px){.details .bottle-wrapper{display:none}}.details .wrapper-info{width:60%;left:20%;z-index:0}@media screen and (max-width:1366px){.details .wrapper-info{width:80%;left:10%}}@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:landscape){.details .wrapper-info{width:80%;left:10%}}@media screen and (max-width:992px){.details .wrapper-info{width:100%;left:0}}.details .wrapper-info h3{font-family:'Balford Base';font-weight:400;font-style:normal;font-size:2.375rem;color:#134089;line-height:1.75rem;margin-bottom:30px}.details .wrapper-info p{color:#134089;font-size:1.25rem;font-family:'Emblema 60';font-weight:600;font-style:normal;text-transform:uppercase}.details .wrapper-info ul{margin-left:2.5rem}.details .wrapper-info ul li{color:#134089;font-size:1.25rem;font-family:'Emblema 60';font-weight:600;font-style:normal;text-transform:uppercase;text-align:left}.details .wrapper-info ul li strong{font-family:'Balford Base';font-weight:400;font-style:normal;text-transform:lowercase;font-size:1.8rem}.details .wrapper-info .info{padding:15% 20%}@media screen and (max-width:1366px){.details .wrapper-info .info{padding:20% 25%!important}}.details.birra-originale .wrapper-info{background-image:url(../assets/cornice.png);background-size:cover;background-position:center;background-repeat:no-repeat;background-size:contain}@media screen and (max-width:660px){.details.birra-originale .wrapper-info{background-image:unset}}.details.birra-originale .wrapper-info h3{padding:0 10px}.details.birra-originale .wrapper-info h3 strong{text-transform:lowercase}@media screen and (max-width:660px){.details.birra-originale .wrapper-info .info{padding:0!important}}@media only screen and (min-device-width:320px) and (max-device-width:568px){.details.birra-originale .wrapper-info .info ul{margin-bottom:2.5rem}}.details.birra-originale .bottle-wrapper{width:28%;position:absolute;top:40%;left:15%;z-index:1}@media screen and (max-width:1366px){.details.birra-originale .bottle-wrapper{left:5%}}@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:landscape){.details.birra-originale .bottle-wrapper{width:38%;position:absolute;top:40%;left:5%;z-index:1}}@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:portrait){.details.birra-originale .bottle-wrapper{width:51%;position:absolute;top:62%;left:5%;z-index:1}}.details.birra-sale .wrapper-info{background-image:url(../assets/cornice-sale.png);background-size:cover;background-position:center;background-repeat:no-repeat;background-size:contain}@media screen and (max-width:660px){.details.birra-sale .wrapper-info{background-image:unset}}.details.birra-sale .wrapper-info .info{padding:20% 20%}@media screen and (max-width:660px){.details.birra-sale .wrapper-info .info{padding:10%!important}}.details.birra-sale .bottle-wrapper{left:56%;width:30%;top:58%}@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:portrait){.details.birra-sale .bottle-wrapper{left:unset;right:0;width:60%;top:58%}}@media screen and (max-width:660px){.details.birra-sale .bottle-wrapper{width:50%;top:80%}}.details.birra-storia{background-color:#ffdf00;background-image:url(../assets/bg-storia.png)}.details.birra-storia .wrapper-info{width:90%;margin:0 auto}.details.birra-storia .wrapper-info .info{padding:5% 10%!important;text-align:center}@media screen and (max-width:660px){.details.birra-storia .wrapper-info .info{padding:5% 0}}.details.birra-storia .wrapper-info .info p{margin:20px 0}.details.birra-storia .wrapper-info .info img{max-width:100%;width:auto;margin:20px 0}.details.birra-storia.open{height:auto;padding:2% 0 0}.intro-page{background-image:url(../assets/bg-intro-page.png);background-size:cover;background-position:center;background-repeat:no-repeat;height:100vh}@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:portrait){.intro-page{background-image:url(../assets/intro-bg-mobile.png)}}@media screen and (max-width:660px){.intro-page{background-image:url(../assets/intro-bg-mobile.png)}}.intro-page .wrapper-info{width:60%;left:20%;z-index:0;background-size:contain}@media screen and (max-width:992px){.intro-page .wrapper-info{width:100%;left:0}}@media screen and (max-width:660px){.intro-page .wrapper-info{background-image:unset}}.intro-page .wrapper-info .info{padding:20%}@media screen and (max-width:660px){.intro-page .wrapper-info .info{padding:10%!important}}.intro-page h1{font-size:3.8rem;font-family:'Balford Base';font-weight:400;font-style:normal;color:#134089}.intro-page h1 strong{text-transform:capitalize}@media screen and (max-width:660px){.intro-page h1{font-size:3rem}}.intro-page h2{font-size:1.85rem;text-transform:uppercase;color:#134089;font-family:'Emblema 60';font-weight:600;font-style:normal;margin:10px 0}.intro-page .logo-title{width:50%}.intro-page .image-bg{width:50%}.intro-page .label{font-family:'Emblema 60';font-weight:600;font-style:normal;font-size:1.25rem;color:#134089;text-transform:uppercase;margin-top:20px}.row-btn{text-align:center}.button{background-color:#134089;color:#fff;text-align:center;width:146px;display:inline-block;font-family:'Emblema 60';font-weight:600;font-style:normal;text-transform:uppercase;font-size:20px;padding:10px 0;margin-top:20px;margin-bottom:20px;cursor:pointer}.button a{color:#fff}.button:hover{background-color:#ffdf00}.button:not(:first-child){margin-left:20px}@media screen and (max-width:660px){.button:not(:first-child){margin-left:0}}footer{z-index:1;font-family:'Emblema 60';font-weight:600;font-style:normal;font-size:14px;color:#fff;text-transform:uppercase;background-color:#134089;position:relative;z-index:2000}footer .footer-bg-w{height:80px;width:100%;background-image:url(../assets/footer-bg.jpg);background-size:cover;background-position:center;background-repeat:no-repeat}footer .wrapper-info{padding:40px}footer .wrapper-info .logo{max-width:150px;display:block}@media screen and (max-width:1024px){footer .wrapper-info .logo{margin:0 auto}}footer .wrapper-menu{display:inline-block;width:70%}@media screen and (max-width:1024px){footer .wrapper-menu{width:100%}}footer .btn--telephone{border:1px solid #fff;padding:.5em 1em}footer .btn--telephone::before{content:url(../assets/telephone.svg);display:inline-block;margin-right:10px;width:15px;vertical-align:middle}footer .wrapper-social{display:inline-block;width:28%}@media screen and (max-width:1024px){footer .wrapper-social{width:100%;margin:10px auto}}footer .wrapper-social ul li{margin:0}footer .wrapper-social ul li:not(:fist-child){margin-left:5px!important}footer .wrapper-social ul li a{font-size:1.5rem;font-weight:400}footer ul{margin:15px 0}footer ul li{display:inline-block;margin-right:8px;}@media screen and (max-width:660px){footer ul li{display:block;margin:10px 0}}footer .wrapper-social ul li{margin-left:15px}@media screen and (max-width:992px){footer .wrapper-social ul li{margin-left:0}}@media screen and (max-width:660px){footer .wrapper-social ul li{margin-left:0}}footer ul li a{color:#fff}footer ul li a:hover{color:#ffdf00}@media screen and (max-width:660px){footer{text-align:center}}.copy{font-size:12px;color:#134089;padding:10px 40px;font-family:'Emblema 60';font-weight:600;font-style:normal;text-transform:uppercase}@media screen and (max-width:992px){.copy{text-align:center}}.copy.intro{position:absolute;bottom:20px;width:100%;left:0;padding:0}.generic-page{margin-top:110px;min-height:-webkit-calc(100vh - 320px);min-height:calc(100vh - 320px)}.generic-page .icon-menu a{color:#134089!important}.generic-page .icon-menu a i{color:#134089!important}.generic-page h1{font-size:4rem;font-family:'Emblema 60';font-weight:600;font-style:normal;text-transform:uppercase;text-shadow:none;color:#134089}@media screen and (max-width:992px){.generic-page h1{font-size:3rem}}.generic-page h2{font-size:2rem;font-family:'Emblema 60';font-weight:600;font-style:normal;text-transform:uppercase;text-shadow:none;color:#134089;margin-top:1rem}.generic-page h3{font-size:1.5rem;font-family:'Emblema 60';font-weight:600;font-style:normal;text-transform:uppercase;text-shadow:none;color:#134089;margin-top:1rem;color:#ffdf00}.generic-page ul{list-style-type:disc;padding-left:25px}.generic-page ul li{list-style-type:disc;font-size:1rem;font-family:'Emblema 60';font-weight:600;font-style:normal;text-transform:uppercase;color:#134089;margin-top:1rem}.generic-page ul li a{color:#ffdf00}.generic-page ol{list-style-type:decimal;padding-left:25px}.generic-page ol li{list-style-type:decimal;font-size:1rem;font-family:'Emblema 60';font-weight:600;font-style:normal;text-transform:uppercase;color:#134089;margin-top:1rem}.generic-page ol li a{color:#ffdf00}.generic-page p a:hover{color:#ffdf00}.generic-page .container{width:-webkit-calc(80% - 4rem);width:calc(80% - 4rem);margin:0 auto;padding:2rem;-webkit-box-shadow:2px 0 15px 0 rgba(0,0,0,.21);box-shadow:2px 0 15px 0 rgba(0,0,0,.21)}.generic-page .container p{font-size:1rem;font-family:'Emblema 60';font-weight:600;font-style:normal;color:#134089;text-transform:uppercase;margin:1rem 0}.generic-page strong{font-weight:700;color:#ffdf00}.cookie-wrapper{width:100%;position:fixed;z-index:10000;height:100vh;top:0;font-family:'Emblema 60';font-weight:600;font-style:normal;text-transform:uppercase}.cookie-wrapper .back-for-click{background-color:rgba(0,0,0,0);width:100%;height:100vh}.cookie-wrapper .cookie-body{background-color:#134089;color:#fff;padding:2rem;position:absolute;z-index:90000;bottom:0}.cookie-wrapper .cookie-body a{color:#ffdf00}.cookie-wrapper .cookie-body .cookie-text{width:-webkit-calc(100% - 300px);width:calc(100% - 300px);float:left}@media screen and (max-width:660px){.cookie-wrapper .cookie-body .cookie-text{width:100%;float:none}.cookie-wrapper .cookie-body{bottom:unset;top:0}}.cookie-wrapper .cookie-body .cookie-text p{padding:0 20px}.cookie-wrapper .cookie-body .cookie-button{padding:10px 20px;background-color:#ffdf00;display:block;width:200px;text-align:center;text-transform:uppercase;float:left;color:#134089}@media screen and (max-width:660px){.cookie-wrapper .cookie-body .cookie-button{margin:10px auto;float:none}}.container-fb{padding:2rem}.container-fb h1{color:#134089;font-family:'Balford Base';font-weight:400;font-style:normal;text-transform:lowercase;font-size:4rem}.container-fb h2{color:#134089;font-family:'Balford Base';font-weight:400;font-style:normal;text-transform:lowercase;font-size:2rem}.container-fb p{font-size:1rem;margin:2rem 0;font-family:'Emblema 60';font-weight:600;font-style:normal;color:#134089;text-transform:uppercase}.container-fb p a{color:#ffdf00;text-decoration:underline}.container-fb ol{list-style-type:decimal;padding-left:25px}.container-fb ol li{list-style-type:decimal;font-size:1rem;font-family:'Emblema 60';font-weight:600;font-style:normal;text-transform:uppercase;color:#134089;margin-top:1rem}.container-fb ol li a{color:#ffdf00}@media screen and (max-width:660px){.btn img{max-width:70%}}.cookie-table{color:#134089}.cookie-table tr{border-bottom:1px solid #134089}.cookie-table td{padding:10px}@media screen and (max-width:660px){.cookie-table td{display:block;width:100%}.cookie-table td a{word-break:break-all}}@media screen and (max-width:660px){a{word-break:break-all}}.intro-subtitle{font-size:1rem!important}@media screen and (max-width:990px){.intro-subtitle{font-size:1.5rem!important}}
footer .wrapper-social ul li{
    margin-bottom:20px;
}
footer .wrapper-social ul li:first-child{
    margin-left:30px;
}
footer .wrapper-social ul.telephone{
    float:left;
}
section.intro-slider .owl-stage-outer, section.intro-slider .owl-stage, section.intro-slider .owl-item{
    height:100%;
}
section.intro-slider .dance-slide{
    background-position: top center!important;
}
.owl-carousel .item.dance-slide {
    background-size: cover;
}


/* SECTION BBA */
.section-bba {
    margin-top: -70px;
    margin-bottom: -70px;
    z-index: 100;
    position: relative;
    background-image:url('./assets/bg-bba.png');
}
.section-bba h2 {
    color: #134089;
    text-shadow: unset;
}
.section-bba h2 strong {
    text-transform: capitalize;
}
.section-bba h2.small {
    font-size: 2.05rem;
}
.text-bba{
    float: left;
}
.section-bba .image-bg-mobile{
    display:none;
}
.img-2-bicchieri img{
    width: 272px!important;
}
.btn-cta{
    background-image: url(../assets/cta-bg.png);
    height: 85px;
    width: 280px;
    font-family: 'Balford Base';
    font-weight: 400;
    font-style: normal;
    font-size: 2.05rem;
    color:#ffffff;
    margin: auto;
    background-size: 100%;
    background-repeat: no-repeat;
    margin-top:20px;
}
a:hover > .btn-cta span{
    color:#FFDD2D;
}
.btn-cta span{
    padding-bottom:0.7rem;
}
.img-2-bicchieri{
    float: left;
    max-width: 272px!important;
}
.section-bba .text-finish{
    margin-top: -12px;
    font-size: 1.5rem;
}
/* commentare quando il banner bba non si posiziona sotto l'header (alza il btn down)*//*
.intro-slider .btn-down {
    bottom: 90px;
}*/

/* END SECTION BBA */



.d-flex, .d-md-flex {
    display: -ms-flexbox!important;
    display: flex!important;
}
.align-items-center {
    -ms-flex-align: center!important;
    align-items: center!important;
}
.justify-content-center {
    -ms-flex-pack: center!important;
    justify-content: center!important;
}
.cta-ingredienti{
    color:#134089;
    text-align:center!important;
    margin-top: 20px;
}
.cta-ingredienti h4{
    color: #134089;
    padding-bottom: 5px;
    border-bottom: 1px solid #134089;
    margin-bottom: 7px;
    font-family: 'Emblema 60';
    text-transform: initial;
}
.cta-ingredienti::after{
    content: "\f105";
    line-height: 26px;
    margin-top: 0px;
    margin-bottom: 0px;
    color: #134089;
    border-color: #134089;
    padding-left: 2px;
    width: 23px;
}
@media (max-width: 1200px) and (min-width: 992px){
    .img-2-bicchieri{
        max-width: 200px!important;
    }
}
@media screen and (min-width: 1600px){
    .details.birra-sale .wrapper-info .info{
        padding: 20% 25%;
    }
    .details .wrapper-info .info {
        padding: 15% 25%;
    }
}

@media screen and (max-width: 660px){
    .details.birra-sale .wrapper-info .info, .details.birra-originale .wrapper-info .info{
        padding: 20px!important;
    }
    .details .wrapper-info ul {
        margin-right: 2.5rem;
    }
    .wrapper-site section {
        min-height: 65vh;
    }
}
/* section spot */
.section-spot-birra-sale {
    position:relative;
    cursor:pointer;
}
.section-spot-birra-sale h2 {
    color: #134089;
    text-shadow: 2px 0 15px #ffffff;
}
.section-spot-birra-sale .btn::after{
    content: none;
}
.section-spot-birra-sale .btn{
    margin-bottom:50px;
}
.section-spot-birra-sale .label{
    text-shadow: 2px 0 15px #ffffff;
}
.red {
    color:#E62F35!important;
}
/*
@media screen and ( max-height: 800px ) {
    .section-spot-birra-sale iframe{
        width: 533px!important;
        height: 300px!important;
    }
}
@media screen and (max-width: 992px) {
    .section-spot-birra-sale iframe{
        width: 533px!important;
        height: 300px!important;
    }
}*/
@media screen and ( max-height: 420px ) {
    .section-spot-birra-sale .btn{
        margin-bottom: 10px;
        margin-top: 20px;
    }
    /*.section-spot-birra-sale iframe{
        width: 300px!important;
        height: 169px!important;
    }*/
}

/*@media screen and (max-width: 660px) {
    .section-spot-birra-sale iframe{
        width: 300px!important;
        height: 169px!important;
    }
}*/
@media screen and (max-width: 992px){
    section.section-spot-birra-sale {
        min-height: auto;
    }
    footer .wrapper-social ul li:first-child{
        margin-left:0px;
    }
    section.intro-slider .dance-slide{
        background-position: 40% top!important;
    }
    .img-2-bicchieri{
        float: none;
        margin: auto;
    }
    .d-md-flex{
        display: block!important;
    }
    .text-bba{
        float: none;
        margin: auto;
        width: 100%;
    }
    .section-bba{
        padding: 15rem 0;
        background-image:url('../assets/bg-bba_mobile.png');
        margin-top: -45px;
        margin-bottom: -45px;
    }
    .btn-cta{
        height: 64px;
        width: 210px;
        margin-top: 10px;
    }
    .section-bba .image-bg{
        display:none;
    }
    .section-bba .image-bg-mobile{
        display: block;
    }
    .section-bba .wrapper-content {
        height: auto!important;
        position: initial;
    }
}
/* end section spot */


button{
    color: #fff;
    background: none;
    border: none;
    margin: 0;
    padding: 0;
    display: inline;
    font-size:14px;font-family:'Emblema 60';font-weight:600;font-style:normal;text-transform: uppercase;
}
.cookie-table button{
    color: #134089;
}
button:hover{color:#ffdf00; cursor: pointer;}

.item.hero-tributoagliartistisiciliani {
    background-image: url('/assets/banner_tributo_artisti_italiani_mobile.jpg');
    background-position: top;
}
@media(min-width: 768px){
    .item.hero-tributoagliartistisiciliani {
        background-size: contain;
    }
}

@media(min-width: 768px){
    .item.hero-tributoagliartistisiciliani {
        background-image: url('/assets/banner_tributo_artisti_italiani.png');
    }
}

/* LA SICILIA SI SENTE*/
.lasiciliasisente .imgWrapper{
	max-width: 45px;
	margin: 0 auto 15px;
}


.lasiciliasisente .lasiciliasisenteTitle{
	font-size: 60px;
	line-height: .83333;
	color: #fff;
	margin-bottom: 16px;
	text-transform: none;
}

.lasiciliasisente .lasiciliasisenteImgCta {
    padding-top: 20px;
}

.lasiciliasisente .lasiciliasisenteImgCta img {
    width: auto;
    height: 50px;
    display: inline;
}

.lasiciliasisente .lasiciliasisenteCta{
  line-height: 1;
  border-radius: 30px;
  padding: 15px 45px;
  font-family: "Emblema 60";
  color: #fff;
  font-size: 18px;
  text-transform: uppercase;
  text-decoration: none;
  position: relative;
  max-width: 320px;
  box-sizing: border-box;
  margin-right: auto;
  margin-left: auto;
}

.lasiciliasisente .lasiciliasisenteCta::before, 
.lasiciliasisente .lasiciliasisenteCta::after{
  	content: "";
    position: absolute;
    width: 18px;
    height: 22px;
    top: 50%;
    background-image: url(../assets/deco_btn.svg);
    background-size: cover;
    right: 8px;
  	transform: translateY(-50%);  
  }
}

.lasiciliasisente .lasiciliasisenteCta::after{
	right: 8px;
  transform: translateY(-50%);
}

.lasiciliasisente .lasiciliasisenteCta::before{
	left: 8px;
  transform: translateY(-50%) rotate(180deg);
}


@media(min-width: 768px){
	.lasiciliasisente .hideMd{
		display: none;
	}

	.lasiciliasisente .lasiciliasisenteTitle{
		font-size: 100px;
		line-height: .8;
		color: #fff;
	}	
}

@media screen and (max-width: 660px){
    .copy{padding:10px 10px 40px 10px; }
}
